/* No comment provided by engineer. */
"Just a moment while we update your library…" = "Solo un attimo mentre aggiorniamo la tua libreria…";

/* No comment provided by engineer. */
"Koku Migration" = "Migrazione Koku";

